@font-face {
  font-family: 'icon-lbusd';
  src: url('https://www.lbschools.net/assets/lbusd-icons/font/icon-lbusd.eot?51433238');
  src: url('https://www.lbschools.net/assets/lbusd-icons/font/icon-lbusd.eot?51433238#iefix') format('embedded-opentype'),
       url('https://www.lbschools.net/assets/lbusd-icons/font/icon-lbusd.woff2?51433238') format('woff2'),
       url('https://www.lbschools.net/assets/lbusd-icons/font/icon-lbusd.woff?51433238') format('woff'),
       url('https://www.lbschools.net/assets/lbusd-icons/font/icon-lbusd.ttf?51433238') format('truetype'),
       url('https://www.lbschools.net/assets/lbusd-icons/font/icon-lbusd.svg?51433238#icon-lbusd') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'icon-lbusd';
    src: url('https://www.lbschools.net/assets/lbusd-icons/font/icon-lbusd.svg?51433238#icon-lbusd') format('svg');
  }
}
*/
[class^="icon-lbusd-"]:before, [class*=" icon-lbusd-"]:before {
  font-family: "icon-lbusd";
  font-style: normal;
  font-weight: normal;
  speak: never;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-lbusd-megaphone:before { content: '\e800'; } /* '' */
.icon-lbusd-left-hand:before { content: '\e801'; } /* '' */
.icon-lbusd-right-hand:before { content: '\e802'; } /* '' */
.icon-lbusd-down-hand:before { content: '\e803'; } /* '' */
.icon-lbusd-up-hand:before { content: '\e804'; } /* '' */
.icon-lbusd-user:before { content: '\e805'; } /* '' */
.icon-lbusd-picture:before { content: '\e806'; } /* '' */
.icon-lbusd-heart-1:before { content: '\e807'; } /* '' */
.icon-lbusd-flag:before { content: '\e808'; } /* '' */
.icon-lbusd-book:before { content: '\e809'; } /* '' */
.icon-lbusd-info-circled:before { content: '\e80a'; } /* '' */
.icon-lbusd-help-circled:before { content: '\e80b'; } /* '' */
.icon-lbusd-heart:before { content: '\e80c'; } /* '' */
.icon-lbusd-heart-empty:before { content: '\e80d'; } /* '' */
.icon-lbusd-mail:before { content: '\e80e'; } /* '' */
.icon-lbusd-search:before { content: '\e80f'; } /* '' */
.icon-lbusd-star:before { content: '\e810'; } /* '' */
.icon-lbusd-star-empty:before { content: '\e811'; } /* '' */
.icon-lbusd-users-1:before { content: '\e812'; } /* '' */
.icon-lbusd-videocam:before { content: '\e813'; } /* '' */
.icon-lbusd-camera:before { content: '\e814'; } /* '' */
.icon-lbusd-camera-alt:before { content: '\e815'; } /* '' */
.icon-lbusd-ok:before { content: '\e816'; } /* '' */
.icon-lbusd-ok-circled:before { content: '\e817'; } /* '' */
.icon-lbusd-cancel:before { content: '\e818'; } /* '' */
.icon-lbusd-cancel-circled2:before { content: '\e819'; } /* '' */
.icon-lbusd-plus:before { content: '\e81a'; } /* '' */
.icon-lbusd-plus-circled:before { content: '\e81b'; } /* '' */
.icon-lbusd-minus:before { content: '\e81c'; } /* '' */
.icon-lbusd-minus-circled:before { content: '\e81d'; } /* '' */
.icon-lbusd-home:before { content: '\e81e'; } /* '' */
.icon-lbusd-link:before { content: '\e81f'; } /* '' */
.icon-lbusd-eye:before { content: '\e820'; } /* '' */
.icon-lbusd-eye-off:before { content: '\e821'; } /* '' */
.icon-lbusd-thumbs-up:before { content: '\e822'; } /* '' */
.icon-lbusd-thumbs-down:before { content: '\e823'; } /* '' */
.icon-lbusd-export:before { content: '\e824'; } /* '' */
.icon-lbusd-pencil:before { content: '\e825'; } /* '' */
.icon-lbusd-edit:before { content: '\e826'; } /* '' */
.icon-lbusd-print:before { content: '\e827'; } /* '' */
.icon-lbusd-comment:before { content: '\e828'; } /* '' */
.icon-lbusd-chat:before { content: '\e829'; } /* '' */
.icon-lbusd-bell:before { content: '\e82a'; } /* '' */
.icon-lbusd-attention:before { content: '\e82b'; } /* '' */
.icon-lbusd-attention-circled:before { content: '\e82c'; } /* '' */
.icon-lbusd-location:before { content: '\e82d'; } /* '' */
.icon-lbusd-trash-empty:before { content: '\e82e'; } /* '' */
.icon-lbusd-doc:before { content: '\e82f'; } /* '' */
.icon-lbusd-folder:before { content: '\e830'; } /* '' */
.icon-lbusd-folder-open:before { content: '\e831'; } /* '' */
.icon-lbusd-phone:before { content: '\e832'; } /* '' */
.icon-lbusd-cog:before { content: '\e833'; } /* '' */
.icon-lbusd-cog-alt:before { content: '\e834'; } /* '' */
.icon-lbusd-wrench:before { content: '\e835'; } /* '' */
.icon-lbusd-calendar:before { content: '\e836'; } /* '' */
.icon-lbusd-linkedin-squared:before { content: '\e837'; } /* '' */
.icon-lbusd-heart-empty-1:before { content: '\e838'; } /* '' */
.icon-lbusd-export-1:before { content: '\e839'; } /* '' */
.icon-lbusd-chat-1:before { content: '\e83a'; } /* '' */
.icon-lbusd-bell-1:before { content: '\e83b'; } /* '' */
.icon-lbusd-leaf:before { content: '\e83c'; } /* '' */
.icon-lbusd-appstore:before { content: '\e83d'; } /* '' */
.icon-lbusd-windows:before { content: '\e83e'; } /* '' */
.icon-lbusd-heart-2:before { content: '\e83f'; } /* '' */
.icon-lbusd-heart-circled:before { content: '\e840'; } /* '' */
.icon-lbusd-megaphone-1:before { content: '\e841'; } /* '' */
.icon-lbusd-lbusd-logo:before { content: '\e842'; } /* '' */
.icon-lbusd-zoom-in-1:before { content: '\e842'; } /* '' */
.icon-lbusd-peachjar-2:before { content: '\e843'; } /* '' */
.icon-lbusd-peachjar-1:before { content: '\e844'; } /* '' */
.icon-lbusd-flow-tree:before { content: '\e845'; } /* '' */
.icon-lbusd-group:before { content: '\e846'; } /* '' */
.icon-lbusd-podcast:before { content: '\e847'; } /* '' */
.icon-lbusd-zoom-in:before { content: '\f07e'; } /* '' */
.icon-lbusd-link-ext:before { content: '\f08e'; } /* '' */
.icon-lbusd-phone-squared:before { content: '\f098'; } /* '' */
.icon-lbusd-twitter-1:before { content: '\f099'; } /* '' */
.icon-lbusd-facebook-1:before { content: '\f09a'; } /* '' */
.icon-lbusd-rss:before { content: '\f09e'; } /* '' */
.icon-lbusd-left-circled:before { content: '\f0a8'; } /* '' */
.icon-lbusd-right-circled:before { content: '\f0a9'; } /* '' */
.icon-lbusd-up-circled:before { content: '\f0aa'; } /* '' */
.icon-lbusd-down-circled:before { content: '\f0ab'; } /* '' */
.icon-lbusd-docs:before { content: '\f0c5'; } /* '' */
.icon-lbusd-menu:before { content: '\f0c9'; } /* '' */
.icon-lbusd-pinterest-circled:before { content: '\f0d2'; } /* '' */
.icon-lbusd-pinterest-squared:before { content: '\f0d3'; } /* '' */
.icon-lbusd-gplus:before { content: '\f0d5'; } /* '' */
.icon-lbusd-mail-alt:before { content: '\f0e0'; } /* '' */
.icon-lbusd-comment-empty:before { content: '\f0e5'; } /* '' */
.icon-lbusd-chat-empty:before { content: '\f0e6'; } /* '' */
.icon-lbusd-sitemap:before { content: '\f0e8'; } /* '' */
.icon-lbusd-bell-alt:before { content: '\f0f3'; } /* '' */
.icon-lbusd-coffee:before { content: '\f0f4'; } /* '' */
.icon-lbusd-doc-text:before { content: '\f0f6'; } /* '' */
.icon-lbusd-plus-squared:before { content: '\f0fe'; } /* '' */
.icon-lbusd-quote-left:before { content: '\f10d'; } /* '' */
.icon-lbusd-quote-right:before { content: '\f10e'; } /* '' */
.icon-lbusd-folder-empty:before { content: '\f114'; } /* '' */
.icon-lbusd-folder-open-empty:before { content: '\f115'; } /* '' */
.icon-lbusd-flag-empty:before { content: '\f11d'; } /* '' */
.icon-lbusd-direction:before { content: '\f124'; } /* '' */
.icon-lbusd-unlink:before { content: '\f127'; } /* '' */
.icon-lbusd-attention-alt:before { content: '\f12a'; } /* '' */
.icon-lbusd-angle-circled-left:before { content: '\f137'; } /* '' */
.icon-lbusd-angle-circled-right:before { content: '\f138'; } /* '' */
.icon-lbusd-angle-circled-up:before { content: '\f139'; } /* '' */
.icon-lbusd-angle-circled-down:before { content: '\f13a'; } /* '' */
.icon-lbusd-html5:before { content: '\f13b'; } /* '' */
.icon-lbusd-rss-squared:before { content: '\f143'; } /* '' */
.icon-lbusd-minus-squared:before { content: '\f146'; } /* '' */
.icon-lbusd-ok-squared:before { content: '\f14a'; } /* '' */
.icon-lbusd-pencil-squared:before { content: '\f14b'; } /* '' */
.icon-lbusd-link-ext-alt:before { content: '\f14c'; } /* '' */
.icon-lbusd-export-alt:before { content: '\f14d'; } /* '' */
.icon-lbusd-doc-inv:before { content: '\f15b'; } /* '' */
.icon-lbusd-doc-text-inv:before { content: '\f15c'; } /* '' */
.icon-lbusd-thumbs-up-alt:before { content: '\f164'; } /* '' */
.icon-lbusd-thumbs-down-alt:before { content: '\f165'; } /* '' */
.icon-lbusd-youtube-squared:before { content: '\f166'; } /* '' */
.icon-lbusd-youtube:before { content: '\f167'; } /* '' */
.icon-lbusd-youtube-play:before { content: '\f16a'; } /* '' */
.icon-lbusd-instagram:before { content: '\f16d'; } /* '' */
.icon-lbusd-apple:before { content: '\f179'; } /* '' */
.icon-lbusd-windows-1:before { content: '\f17a'; } /* '' */
.icon-lbusd-female:before { content: '\f182'; } /* '' */
.icon-lbusd-male:before { content: '\f183'; } /* '' */
.icon-lbusd-wheelchair:before { content: '\f193'; } /* '' */
.icon-lbusd-mail-squared:before { content: '\f199'; } /* '' */
.icon-lbusd-bank:before { content: '\f19c'; } /* '' */
.icon-lbusd-graduation-cap:before { content: '\f19d'; } /* '' */
.icon-lbusd-google:before { content: '\f1a0'; } /* '' */
.icon-lbusd-recycle:before { content: '\f1b8'; } /* '' */
.icon-lbusd-database:before { content: '\f1c0'; } /* '' */
.icon-lbusd-file-pdf:before { content: '\f1c1'; } /* '' */
.icon-lbusd-file-word:before { content: '\f1c2'; } /* '' */
.icon-lbusd-file-excel:before { content: '\f1c3'; } /* '' */
.icon-lbusd-file-powerpoint:before { content: '\f1c4'; } /* '' */
.icon-lbusd-file-image:before { content: '\f1c5'; } /* '' */
.icon-lbusd-file-archive:before { content: '\f1c6'; } /* '' */
.icon-lbusd-file-audio:before { content: '\f1c7'; } /* '' */
.icon-lbusd-file-video:before { content: '\f1c8'; } /* '' */
.icon-lbusd-file-code:before { content: '\f1c9'; } /* '' */
.icon-lbusd-paper-plane-empty:before { content: '\f1d9'; } /* '' */
.icon-lbusd-newspaper:before { content: '\f1ea'; } /* '' */
.icon-lbusd-trash:before { content: '\f1f8'; } /* '' */
.icon-lbusd-chart-pie:before { content: '\f200'; } /* '' */
.icon-lbusd-pinterest:before { content: '\f231'; } /* '' */
.icon-lbusd-user-plus:before { content: '\f234'; } /* '' */
.icon-lbusd-user-times:before { content: '\f235'; } /* '' */
.icon-lbusd-commenting-o:before { content: '\f27b'; } /* '' */
.icon-lbusd-envira:before { content: '\f299'; } /* '' */
.icon-lbusd-universal-access:before { content: '\f29a'; } /* '' */
.icon-lbusd-handshake-o:before { content: '\f2b5'; } /* '' */
.icon-lbusd-address-card:before { content: '\f2bb'; } /* '' */
.icon-lbusd-address-card-o:before { content: '\f2bc'; } /* '' */
.icon-lbusd-id-card:before { content: '\f2c2'; } /* '' */
.icon-lbusd-id-card-o:before { content: '\f2c3'; } /* '' */
